Subject: bug#58957: closed (Re: bug#58957: [PATCH] Improve Brahmi composition rules.)

From: [email-masked] (GNU bug Tracking System)
Date: Sun, 11 Dec 2022 10:40:02 +0000

Your bug report

#58957: [PATCH] Improve Brahmi composition rules.

which was filed against the emacs package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
58957: https://debbugs.gnu.org/cgi/bugreport.cgi?bug=58957
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#58957: [PATCH] Improve Brahmi composition rules.
From: Eli Zaretskii <[email-masked]>
To: समीर सिंह Sameer Singh<[email-masked]>
Cc: [email-masked]
Date: Sun, 11 Dec 2022 12:39:20 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

> From: समीर सिंह Sameer Singh
>  <[email-masked]>
> Date: Wed, 2 Nov 2022 08:14:09 +0530
> 
> On Wed, Nov 2, 2022 at 8:12 AM समीर सिंह Sameer Singh <[email-masked]> wrote:
> 
>  The present composition rules for Brahmi have a bug where the virama is not composed with the
>  consonants, I have fixed that now. I have also added support for composing velar and bilabial fricatives
>  in Brahmi.
> 
>  Please review the patch.
>  Thanks

Thanks, I installed this on the emacs-29 branch, and I'm closing the
bug.

Subject: [PATCH] Improve Brahmi composition rules.
From: समीर सिंह Sameer Singh<[email-masked]>
To: [email-masked]
Date: Wed, 2 Nov 2022 08:11:10 +0530
List-Id: <debbugs-submit.debbugs.gnu.org>

The present composition rules for Brahmi have a bug where the virama is not
composed with the consonants, I have fixed that now. I have also added
support for composing velar and bilabial fricatives in Brahmi.

Please review the patch.
Thanks